Groups

Get Group Transferability

GET
/groups/{groupId}/transfer

Returns the transferability of the group to a given user.

Authorization

authCookie
auth<token>

Auth Token via Cookie

In: cookie

Path Parameters

groupId*string

Must be a valid group ID.

Query Parameters

transferTargetId?string

The UserID of the prospective transferee.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.vrchat.cloud/api/1/groups/grp_00000000-0000-0000-0000-000000000000/transfer"
{
  "requirements": {
    "groupNotMonetized": false,
    "hasVRCPlus": false,
    "hasVerifiedEmail": false,
    "targetCanOwnMoreGroups": false,
    "targetIsGroupMember": false
  }
}
{
  "error": {
    "message": "\"Missing Credentials\"",
    "status_code": 401
  }
}
{
  "error": {
    "message": "You're not a member.",
    "status_code": 403
  }
}
{
  "error": {
    "message": "Can't find groupǃ",
    "status_code": 404
  }
}